Bug 821250 - [abrt] python-2.7.3-1.fc16: _wordcopy_fwd_dest_aligned: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-1.fc16: _wordcopy_fwd_dest_aligned: Process /usr/bin/pyth...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:49b603c7483c17be74c6159adfb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-13 10:20 EDT by Antonio Augusto Santos
Modified: 2013-02-13 09:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:05:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.67 KB, text/plain)
2012-05-13 10:20 EDT, Antonio Augusto Santos
no flags Details
File: maps (78.07 KB, text/plain)
2012-05-13 10:20 EDT, Antonio Augusto Santos
no flags Details
File: backtrace (62.44 KB, text/plain)
2012-05-13 10:20 EDT, Antonio Augusto Santos
no flags Details

  None (edit)
Description Antonio Augusto Santos 2012-05-13 10:20:17 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/share/virt-manager/virt-manager.py
comment:        I was running virt-manager and it suddenly stoped responding and then closed.
crash_function: _wordcopy_fwd_dest_aligned
executable:     /usr/bin/python2.7
kernel:         3.3.4-3.fc16.x86_64
pid:            15231
pwd:            /home/mancha/Documentos
reason:         Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
time:           Dom 13 Mai 2012 10:59:29 BRT
uid:            1000
username:       mancha
var_log_messages: May 13 10:59:33 khatop abrt[26134]: Saved core dump of pid 15231 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-13-10:59:29-15231 (386670592 bytes)
xsession_errors: 

backtrace:      Text file, 63941 bytes
dso_list:       Text file, 19119 bytes
maps:           Text file, 79946 bytes

environ:
:XDG_VTNR=1
:KDE_MULTIHEAD=false
:XDG_SESSION_ID=132
:SSH_AGENT_PID=10731
:HOSTNAME=khatop
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:DESKTOP_STARTUP_ID=khatop;1336912021;346987;10825_TIME27021733
:TERM=dumb
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=57b0e660d765b3b22faa950f0000000f-1336903746.771793-812015559
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/mancha/.gtkrc-2.0:/home/mancha/.gtkrc-2.0-kde4:/home/mancha/.kde/share/config/gtkrc-2.0
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/mancha/.gtkrc:/home/mancha/.kde/share/config/gtkrc
:GS_LIB=
:KDE_FULL_SESSION=true
:'IMSETTINGS_MODULE=X compose table'
:USER=mancha
:SSH_AUTH_SOCK=/tmp/ssh-tiNOENe10588/agent.10588
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/10800,unix/unix:/tmp/.ICE-unix/10800
:MAIL=/var/spool/mail/mancha
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/mancha/.local/bin:/home/mancha/bin
:DESKTOP_SESSION=kde-plasma
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:QT_IM_MODULE=xim
:PWD=/home/mancha/Documentos
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=pt_BR.UTF-8
:KDE_SESSION_UID=1000
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/mancha
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:LOGNAME=mancha
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HxLMYIzaZD,guid=8729db94c23b184ab466173c0000493b
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/mancha
:QT_PLUGIN_PATH=/home/mancha/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=xim
:CCACHE_HASHDIR=
:XAUTHORITY=/tmp/kde-mancha/xauth-1000-_0

smolt_data:
:
:
:Geral
:=================================
:UUID: 662b6f70-dcfa-4a28-b0b0-f008ab06f208
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.UTF-8
:Plataforma: x86_64
:BogoMIPS: 3600.18
:Fabricante da CPU: AuthenticAMD
:Modelo da CPU: AMD Phenom(tm) 9150e Quad-Core Processor
:Versão da CPU: 3
:Família da CPU: 16
:Modelo da CPU: 2
:Número de CPUs: 4
:Velocidade da CPU: 1800
:Memória do sistema: 7986
:Swap do sistema: 4095
:Fabricante: System manufacturer
:Sistema: System Product Name System Version
:Fator de uso: Desktop
:Kernel: 3.3.4-3.fc16.x86_64
:SELinux habilitado: 0
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1881:4163:33522) pci, pata_amd, STORAGE, MCP78S [GeForce 8200] IDE
:(4318:1908:4163:33605) pci, snd_hda_intel, MULTIMEDIA, MCP72XE/MCP72P/MCP78U/MCP78S High Definition Audio
:(4318:1912:4163:33522) pci, pcieport, PCI/PCI, MCP78S [GeForce 8200] PCI Express Bridge
:(4318:1888:4163:33522) pci, forcedeth, ETHERNET, MCP77 Ethernet
:(4318:1876:4163:33522) pci, None, RAM, MCP78S [GeForce 8200] Memory Controller
:(4318:1384:4163:33522) pci, None, RAM, MCP78S [GeForce 8200] Memory Controller
:(4318:1875:4163:33522) pci, None, PROCESSOR, MCP78S [GeForce 8200] Co-Processor
:(4318:1873:4163:33522) pci, None, RAM, MCP78S [GeForce 8200] Memory Controller
:(4318:1874:4163:33522) pci, nForce2_smbus, SERIAL, MCP78S [GeForce 8200] SMBus
:(4318:1884:4163:33522) pci, None, PCI/ISA, MCP78S [GeForce 8200] LPC Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:3553:14402:5168) pci, nvidia, VIDEO, GF108 [GeForce GT 430]
:(4318:3050:14402:5168) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(4318:1915:4163:33522) pci, ohci_hcd, USB, MCP78S [GeForce 8200] OHCI USB 1.1 Controller
:(4318:1916:4163:33522) pci, ehci_hcd, USB, MCP78S [GeForce 8200] EHCI USB 2.0 Controller
:(4318:1883:4163:33522) pci, pcieport, PCI/PCI, MCP78S [GeForce 8200] PCI Express Bridge
:(4318:1882:4163:33522) pci, None, PCI/PCI, MCP78S [GeForce 8200] PCI Bridge
:(4318:2772:4163:33522) pci, ahci, STORAGE, MCP78S [GeForce 8200] AHCI Controller
:(4318:1917:4163:33522) pci, ohci_hcd, USB, MCP78S [GeForce 8200] OHCI USB 1.1 Controller
:(4318:1918:4163:33522) pci, ehci_hcd, USB, MCP78S [GeForce 8200] EHCI USB 2.0 Controller
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/MainVG-lv_root_fedora / ext4 4096 4096 5226764 2944292 2682148 1310720 1078983 1078983
:/dev/mapper/MainVG-lv_videos WITHHELD ext4 4096 4096 268169678 55112442 55112442 67108864 67106052 67106052
:/dev/mapper/MainVG-lv_repos WITHHELD ext4 4096 4096 15700854 5837137 5837137 3932160 3797854 3797854
:/dev/mapper/MainVG-lv_home /home ext4 4096 4096 13081819 4677280 4677280 3276800 3174338 3174338
:/dev/mapper/MainVG-lv_dados WITHHELD ext4 4096 4096 78554619 53006271 53006271 19660800 19652532 19652532
:
Comment 1 Antonio Augusto Santos 2012-05-13 10:20:22 EDT
Created attachment 584151 [details]
File: dso_list
Comment 2 Antonio Augusto Santos 2012-05-13 10:20:26 EDT
Created attachment 584152 [details]
File: maps
Comment 3 Antonio Augusto Santos 2012-05-13 10:20:30 EDT
Created attachment 584153 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:19:43 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 09:05:09 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.